Can't install OMSA 6.1 on CentOS 4.8 via yum repo

Jeffrey_L_Mendoza at Dell.com Jeffrey_L_Mendoza at Dell.com
Fri Feb 19 08:32:30 CST 2010


> Good afternoon,
> 
> I'm having a hell of a time trying to get Dell OMSA 6.1 installed on a
> PowerEdge 1950 running CentOS 4.8 x86_64. When I run the bootstrap the
> following happens.

Bootstrap looks ok.

> If I then try to install the meta packge srvadmin-all via yum, it just
> says "Nothing to do" and exits.

"yum clean all" maybe




More information about the Linux-PowerEdge mailing list